package com.sifang.modules.quality.vo;

import java.io.Serializable;
import java.util.List;

/**
 * @title: QualityChangingDetailVo
 * @Author Tan
 * @Date: 2024/8/20 19:35
 * @Version 1.0
 */
public class QualityChangingDetailVo implements Serializable {

    private String detailId;

    private String changeStatus;

    List<QualityChangingVo> list;

    public String getDetailId() {
        return detailId;
    }

    public void setDetailId(String detailId) {
        this.detailId = detailId;
    }

    public String getChangeStatus() {
        return changeStatus;
    }

    public void setChangeStatus(String changeStatus) {
        this.changeStatus = changeStatus;
    }

    public List<QualityChangingVo> getList() {
        return list;
    }

    public void setList(List<QualityChangingVo> list) {
        this.list = list;
    }
}